#!/usr/bin/env bash
print_buffersize()
{
  echo "on rank 0 starting Test with SION_BUFFERSIZE=$LSION_BUFFERSIZE" > stdout.log
  echo "on rank 0 starting Test with SION_BUFFERSIZE=$LSION_BUFFERSIZE" > stderr.log
}
export LSION_BUFFERSIZE=-1
. ./test_parallel.sh
test_parallel buffer_1 pre_hook:print_buffersize
